import "../globals";
import CanvasOptions from "../canvas-options";
export declare class AireCanvasManager {
    private readonly canvas;
    constructor();
    initializeGraph(options: CanvasOptions): void;
}
